.top_1{background:url(jsxx_01.jpg) no-repeat; height:264px; width:1200px;margin:0 auto;}
.top_2{background:url(jsxx_02.jpg) no-repeat; height:365px; width:1200px;margin:0 auto;}
.tel{background:url(jsxx_03.jpg) no-repeat; height:87px; width:1000px;margin:0 auto;}
.rent{ margin-left:870px;font-size:15px;padding-top:55px;font-weight:600;}
.img1{background:url(jsxx_06.jpg) no-repeat; height:330px; width:451px;}
.img2{background:url(jsxx_09.jpg) no-repeat; height:318px; width:451px;}
.title1{background:url(jsxx_11.jpg) no-repeat; height:24px; width:511px;}
.w460{ width:460px;}
.txt p{ font-size:14px;line-height:34px;}
.linetitle{background:url(jsxx_15.jpg) no-repeat; height:7px; width:1000px;}
.title2{background:url(jsxx_21.jpg) no-repeat; height:25px; width:464px;}
.img3{background:url(jsxx_18.jpg) no-repeat; height:300px; width:510px;}
.img4{background:url(jsxx_26.jpg) no-repeat; height:602px; width:452px;}
.title3{background:url(jsxx_28.jpg) no-repeat; height:29px; width:510px;}
.title4{background:url(jsxx_30.jpg) no-repeat; height:49px; width:510px;}
.title5{background:url(jsxx_34.jpg) no-repeat; height:30px; width:137px;}
.img5{background:url(jsxx_38.jpg) no-repeat; height:548px; width:502px;}
.img6{background:url(jsxx_41.jpg) no-repeat; height:400px; width:466px;}
.img7{background:url(jsxx_45.jpg) no-repeat; height:143px; width:980px; margin:0 auto}
.title6{background:url(jsxx_48.jpg) no-repeat; height:30px; width:136px;}
.img8{background:url(jsxx_52.jpg) no-repeat; height:143px; width:977px;margin:0 auto}
.lookcount{width:1000px;margin:0 auto;color:#eeeeee;text-align:left;}

.w420{width: 420px;}
.w460{width: 460px;}
.w500{width: 500px;}
.w950{width: 950px;}
.w1000{width:1000px;}
#content .mt10{margin-top: 10px;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.mt50{margin-top: 50px;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.m0a{margin:0 auto}